import { TestBed } from '@angular/core/testing';

import { WebxrService } from './webxr.service';

describe('WebxrService', () => {
  let service: WebxrService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(WebxrService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
